Page 1 sur 2 12 DernièreDernière
Affiche les résultats de 1 à 10 sur 11

Sujet : Installation de Tumbleweed bloquée

  1. #1
    Nouveau caméléon
    Inscrit
    dcembre 2015
    Lieu
    Médoc
    Distribution
    Tumbleweed . Fedora29
    Environnement
    KDE ,
    Messages
    242

    Installation de Tumbleweed bloquée

    Bonjour à toutes et tous
    Je voudrais installer Tumbleweed sur un DELL Dimension E521 de 2004. Carte graphique MSI ( mais je dois vérifier le type ) .Je le fais à partir d'une clef USB , l'installation démarre bien , la fenre de choix ( langue , kernel , ....etc ) , je mets Français , et ensuite j'ai la fenêtre d'installation en 2 parties, la grande avec la doc qui défile , et la petite qui indique à quel niveau est l'installation , et c'est là que ça bloque à la 2eme ligne " MàJ des fichiers " , ça tourne mais rien ne vient
    Je précise que je veux faire une nouvelle installation pour remplacer une distribution qui vient de passer du kernel 4.0.x -x au kernel 5.0.x-x , et depuis je n'ai plus de connexion internet ,comme si la box n'était plus reconnue et j'ai une énorme lenteur pour ouvrir quoi que ce soit , aussi bien la console qu'un fichier quelconque
    Quel kernel utilise la dernière version de Tumbleweed , et est ce que cela pourrait être la cause de ce blocage
    Merci

  2. #2
    Grand caméléon Modérateur Avatar de jtro
    Inscrit
    dcembre 2009
    Lieu
    Pornichet,Bangkok,Almunecar
    Distribution
    leap 15.1 +Tumbleweed
    Environnement
    gnome3 + LXQT
    Messages
    3 016
    Tu as pris la bonne iso? Officielle ? 32 ou 64 bits? Tu es en wifi ou ethernet ?
    Tumbleweed est en kernel 5.

  3. #3
    Nouveau caméléon
    Inscrit
    dcembre 2015
    Lieu
    Médoc
    Distribution
    Tumbleweed . Fedora29
    Environnement
    KDE ,
    Messages
    242
    Bonsoir Jtro
    Je prends toujours l'image du site officiel , donc j'ai chargé à partir de " open SUSE.org" et j'ai fait le contrôle sha256 ( avec Dolphin ) , le résultat était ok
    Je suis connecté en filaire . Le fait que ça bloque à " MàJ des fichiers " , est ce que pour finir l'installation l'installeur doit aller chercher sur internet des compléments de fichiers ? si oui , il manque la connexion internet
    J'ai une image de 2018 , j'essaierais bien de la mettre sur une clef et essayer de l'installer , le probléme , si ça marche , après la première MàJ je vais passer en kernel 5 , et la je crains que ça ne passe plus , sauf si je peux supprimer le kernel le plus récent et revenir sur un 4 ?
    Est ce jouable ?

  4. #4
    Caméléon bavard Avatar de passionlinux
    Inscrit
    janvier 2013
    Lieu
    Val d'oise
    Distribution
    openSUSE Tumbleweed (64 bits)
    Environnement
    KDE
    Messages
    603
    Bonsoir;

    Pendant l'installation dit lui de ne pas faire avec internet, il le demande depuis quelques versions deja moi je préfére installer via le dvd puis faire une mise a jour une fois redemarré sur ma session.
    Ta connexion est ce qu'elle fonctionne? si non, as tu redemarré la boxe pour voir si ça venais pas de la?

    Une image de 2018 tu auras bien trop de mise a jour, prend la dernière.

    Pourquoi (car je ne comprends pas) fuire le kernel 5.X il fonctionne parfaitement? Si non, bah a part retourner sur une leap qui elle est resté sur un 4.12 de mémoire, je ne vois pas ce que tu peux faire.

    Mais suis curieux de savoir pourquoi tu fuis le kernel 5.X?
    Dernière édition par passionlinux; 25/04/2019 à 21h05

  5. #5
    Grand caméléon Modérateur Avatar de jtro
    Inscrit
    dcembre 2009
    Lieu
    Pornichet,Bangkok,Almunecar
    Distribution
    leap 15.1 +Tumbleweed
    Environnement
    gnome3 + LXQT
    Messages
    3 016
    Sinon,il a combien de RAM le dell?
    En principe, tw nécessite minimum 2 go de RAM. Ceci dit je viens de m'installer sur un hP Mini Intel Atom 1 go de RAM et lxqt comme environnement et ça fonctionne,pas vite mais ça me suffit pour l'usage que j'en fait.
    Je l'ai installé avec l'ISO net install environnement minimal twm. J'ai rajouté lxqt après. Là 2004,ça commence à faire.
    Pour ton histoire de kernel 5, je ne vois pas ce qui pourrait gêner.

  6. #6
    Nouveau caméléon
    Inscrit
    dcembre 2015
    Lieu
    Médoc
    Distribution
    Tumbleweed . Fedora29
    Environnement
    KDE ,
    Messages
    242
    Je fuis le 5 , parce que sur l'ordi où était installé la FEDORA 29 , lorsque , après la MàJ elle est passée au Kernel 5.0.1-200 , de suite je n'avais plus de connexion internet . L'icône de la connexion ethernet avait une petite croix rouge dans le coin et lorsque j'ai cliqué dessus pour activer ( mettre la clef wep de la box ) eh bien il me demandait d'installer une version de Network manager (0.9.8) et lorsque j'ai voulu aller voir dans Dragora ( le Yast de FEDORA ) pour installer le fameux kernel , il a fallu ( sans exagérer beaucoup ), plus de 5' pour arriver à l'ouverture et ensuite un temps fou pour afficher ce que je cherchais la V0.9.8 , et j'ai vu que c'était la V1.0x.x qui était installée . Donc je pense que l'ordi ne supporte pas ce kernel
    Une autre précision qui peut avoir son importance il est en " efi" et pour faire une installation je dois préciser " noapic " au départ , sinon je ne peux rien installer
    Comme TumbleWeed et en kernel 5 ,j'ai supposé que c'était lui le facteur bloquant de la connexion
    [QUOTE][Pendant l'installation dit lui de ne pas faire avec internet,/QUOTE]
    J"e n'ai pas vu cette question , sinon j'aurais sûrement fait , j'ai chargé l'image DVD que j'ai mis sur une clef USB ( avec dd )
    Si laep est encore en 4 , j'essaierais bien de faire l'install , mais j'avais essayé lorsqu'elle est sortie , et je préfère TumbleWeed
    Edit
    Pour la mémoire , ça doit être juste dans les 2 Go , je regarde
    Et pour le kernel , je crois ne pas être le seul dans ce cas , sur le forum Fedora il y avait quelques sujets qui tournaient autour de ça
    Je suis allé voir sur d'autres forum ,bien sûr Alionet en premier , et Debian , je n'ai rien trouvé concernant ce problème . Mais si Leap est encore en kernel 4 , Debian aussi , donc normal qu'il n'y ai pas de " réclamation " . Mais ce que je constate quand même , depuis la sortie du 5 tous les jours ou presque , lorsque que je fais les MàJ de TbW , il y a 1 nouveau kernel , le dernier si je me souviens bien c'était 5.0.9-300 , si les dev's en sortent des nouveaux à cette cadence , c'est peut être parce qu'ils se sont rendus compte qu'il y avait un souci ! ?????
    Dernière édition par jenrem08; 25/04/2019 à 22h06

  7. #7
    Grand caméléon Modérateur Avatar de jtro
    Inscrit
    dcembre 2009
    Lieu
    Pornichet,Bangkok,Almunecar
    Distribution
    leap 15.1 +Tumbleweed
    Environnement
    gnome3 + LXQT
    Messages
    3 016
    Donne nous les références de ta carte réseau.

  8. #8
    Nouveau caméléon
    Inscrit
    dcembre 2015
    Lieu
    Médoc
    Distribution
    Tumbleweed . Fedora29
    Environnement
    KDE ,
    Messages
    242
    carte réseau de l'ordi elle est intégrée à la carte mère , sinon , live box SAGEM

  9. #9
    Caméléon sympa Avatar de Bernado82
    Inscrit
    janvier 2016
    Lieu
    /home
    Distribution
    openSUSE Leap 15.1
    Environnement
    KDE Plasma 5.16
    Messages
    366
    Bonjour,

    Pendant l'installation, une fenêtre est affichée avec le nom des cartes réseau détectées (LAN/WLAN). Pour chacune d'elles, elles sont indiquées comme non activée. Pour chaque, il faut cliquer sur le bouton Modifier et cocher la case (ou choisir dans un menu?) adresse IP obtenue en DHCP.

    Si aucune carte WLAN n'est détectée, le service wicked sera très certainement choisi automatique par YaST après installation, sinon cela sera NetworkManager.

    Es-tu sûr d'avoir configuré ta carte réseau en mode DHCP au début de l'installation, dans le cas contraire (car, un nouveau venu sur openSuse, serait plutôt tenté de faire juste un clic sur le bouton suivant ou OK quand la configuration des cartes réseau est demandée?), peut-être cela pourrait expliquer tes problèmes de connexion Internet pendant l'installation (ceci n'étant valable que si d'autres PC ou smartphones sont connectés à ce moment là).

    Forcément, un PC de 2004, ça commence à dater... Possible que le kernel 5.xx soit un peut "réfractaire" (manque de support de périphérique et/ou chipsets déclarés "obsolètes"?), mais moi j'aurais plutôt imaginé des problèmes avec le WiFi que le l'Ethernet.

    J'ai testé l'année dernière une install de Leap 15.0 (ainsi que Manjaro KDE v17) sur un VIEUX HP Compaq dc5100 (Pentium 4 2.2GHz avec 2Go de RAM), ben ça marchait et c'était loin d'être inutilisable et en plus c'était sous KDE Plasma 5 (actuellement, ce PC est en mode "stockage", il attend un jour de catastrophe où je serai obligé de le ressortir de sa cachette, juste pour me dépanner).
    Dernière édition par Bernado82; 26/04/2019 à 11h59
    https://www.facebook.com/profile.php?id=100011319637977 (page orientée openSuse)
    https://open.spotify.com/user/bernad...eomqM38isNZRIj (playlist Spotify)

    Utilitaires pour Rockchip:
    https://www.mediafire.com/folder/2x8...Rockchip_Tools
    https://mega.co.nz/#F!wxJliCiT!fSTU4uzNwJ4h_ZGOYHcjcQ

    Les outils Rockchip sont parfois moches, voici RK Android Tool v2.3.9 et Driver Assistant v4.5 après mon petit coup de polish:
    https://www.mediafire.com/folder/5qs985buhb8g5/Rockchip

  10. #10
    Nouveau caméléon
    Inscrit
    dcembre 2015
    Lieu
    Médoc
    Distribution
    Tumbleweed . Fedora29
    Environnement
    KDE ,
    Messages
    242
    Bonjour Bernardo 82
    Je ne suis même pas allé jusque configuration de la connexion , il est scotché vraiment au début
    C 'est un pc sur lequel était installé une FEDORA 29 KDE Plasma , et jusque là ( la MàJ et le passage au kernel 5.0.x) je n'avais aucun souci ; il tournait comme le mien avec TbW
    Je n'ai pas fait de MàJ du BIOS depuis avant la casse de xp , tout simplement parce que je croyais que cette MàJ ne pouvais se faire qu'avec windows . Je me souviens d'avoir essayé en 2013 ( après avoir passé cet ordi sous Linux ) tenté une MàJ du BIOS , et il me semble que sur le site il ne reconnaissait pas l'OS , je n'ai pas retenté depuis , mais apparemment windows n'est pas nécessaire pour faire cette opération
    Je pars demain matin pour plusieurs jours , je ne pourrai donc pas avancer plus dans ce problème ( je n'emmène pas l'ordi avec moi )
    Pour l'instant , j'ai fait un peu de rafistolage dessus pour qu'il puisse tourner pendant cette quinzaine , mais il faudra bien que je regarde en rentrant comment régler ce problème de kernel qui n'est pas supporté par l'ordi . Par sécurité je cherche une distrib qui aurait un kernel 3/4 mais pas 5 et surtout qui n'est pas susceptible de passer rapidement en 5
    Je me répète , mais c'est un ordi où je dois rentrer pour faire une installation " NOAPIC " sinon ça ne passe pas et il est " efi " . Est ce que se sont là les 2 raisons de se blocage ???
    Bonne fin de journée

Tags pour ce sujet

Règles des messages

  • Vous ne pouvez pas créer de sujets
  • Vous ne pouvez pas répondre aux sujets
  • Vous ne pouvez pas importer de fichiers joints
  • Vous ne pouvez pas modifier vos messages
  •  
  • Les BB codes sont Activés
  • Les Smileys sont Activés
  • Le BB code [IMG] est Activé
  • Le code [VIDEO] est Activé
  • Le code HTML est Désactivé